ActivePerl

Історія програми

ActivePerl 5.24.0.2401:

— Клієнтська бібліотека PostgreSQL, що використовується в DBD-Pg оновлена до версії 9.6.1 для підтримки OpenSSL 1.1.0.
— Більшість вбудованих модулів оновлено до останніх версій.
— Інсталятор ActivePerl тепер підписано та має бути кращий для встановлення.
— OpenSSL оновлено до версії 1.1.0c.
— Підтримувані бібліотеки GD оновлені.

ActivePerl 5.22.1.2201:

— Виправлені помилки.

ActivePerl 5.22.0.2200:

— Оновлені компоненти.
— Інші покращення та виправлення.

ActivePerl 5.20.2.2001:

— Оновлена більшість вбудованих модулів до останніх версій зі CPAN.

ActivePerl 5.20.1.2000:

— Відповідає вихідному коду Perl 5.20.1.
— Серія 2000 ActivePerl не сумісна з 1800 та ранішими.
— Виправлені помилки та інші покращення.

ActivePerl 5.18.1.1800:

— Білд відповідає Perl версії 5.18.1.
— Серія 1800 ActivePerl тепер бінарно сумісна з білдами серії 1600 або нижче.
— Серія 1800 ActivePerl використовує 64-бітну інтеграцію на платформах вище 32-біт.
— Білд для Windows скомпільовано за допомогою MinGW.
— Виправлені помилки та інші покращення.

ActivePerl 5.12.2.1203:

— Базовано на Perl 5.12.2.
— Додаткові модулі містять: Perl::Critic, Devel::NYTProf і Moose.
— Оболонка GUI для Perl::Critic.
— Підтримка y2038.
— Покращення Unicode.
— Підтримка ключових слів, що підключаються.

ActivePerl 5.12.2.1202:

— Базовано на Perl 5.12.2.
— Додаткові модулі містять: Perl::Critic, Devel::NYTProf і Moose.
— Оболонка GUI для Perl::Critic.
— Підтримка y2038.
— Покращення Unicode.
— Підтримка ключових слів, що підключаються.